contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240502.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/sd7c-7104
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240502
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240502
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0186/0240502/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240502/
identification:
  abstract:
    en: This dataset includes dissolved inorganic carbon (DIC), total alkalinity (TA),
      partial pressure of carbon dioxide (pCO2), methane (CH4), nutrients, oxygen,
      particulate organic carbon, nitrogen (POC and PON) and pigment concentrations
      from discrete water samples, and photosynthetically active radiation (PAR).
      Data were collected weekly at the fixed station (4 depths) from 2016 to 2022
      during the Bedford Basin Monitoring Program (BBMP) by Bedford Institute of Oceanography
      (BIO) of Fisheries and Oceans, Canada (DFO). Bedford Basin is 2.7 km wide and
      4.3km long, with a maximum depth of 75m and a 20m sill at the mouth, where the
      Basin is connected to the Atlantic Ocean through Halifax Harbour. The BBMP started
      in 1992 to study the state of the plankton ecosystem. Monitoring of carbonate
      chemistry was added to the program funded by the Aquatic Climate Change Adaption
      Services Program (ACCASP) in 2016.
    fr: This dataset includes dissolved inorganic carbon (DIC), total alkalinity (TA),
      partial pressure of carbon dioxide (pCO2), methane (CH4), nutrients, oxygen,
      particulate organic carbon, nitrogen (POC and PON) and pigment concentrations
      from discrete water samples, and photosynthetically active radiation (PAR).
      Data were collected weekly at the fixed station (4 depths) from 2016 to 2022
      during the Bedford Basin Monitoring Program (BBMP) by Bedford Institute of Oceanography
      (BIO) of Fisheries and Oceans, Canada (DFO). Bedford Basin is 2.7 km wide and
      4.3km long, with a maximum depth of 75m and a 20m sill at the mouth, where the
      Basin is connected to the Atlantic Ocean through Halifax Harbour. The BBMP started
      in 1992 to study the state of the plankton ecosystem. Monitoring of carbonate
      chemistry was added to the program funded by the Aquatic Climate Change Adaption
      Services Program (ACCASP) in 2016. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0240502', 18VA16667, 18VA17667, 18VA18667, 18VA19667, 18VA20160106, 18VA20170104,
        18VA20180103, 18VA20190109, 18VA20200109, 18VA20210106, 18VA20220107, 18VA20667,
        18VA21667, 18VA22667, AMMONIA (NH3), AUTOANALYZER > AUTOANALYZER, Bedford
          Basin, Bedford Basin Monitoring Program, 'CA/DFO > Fisheries and Oceans,
          Canada', CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature,
          Depth', Chl_Fluor_Voltage, Chl_a_Holm-Hansen_F, DISSOLVED INORGANIC CARBON
          (DIC), Department of Fisheries and Oceans Canada, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, HPLC_ACAROT, HPLC_ALLOX, HPLC_ASTAX,
        HPLC_BCAROT, HPLC_BUT19, HPLC_BUTLIKE, HPLC_CHLA, HPLC_CHLB, HPLC_CHLC12,
        HPLC_CHLC3, HPLC_CHLIDEA, HPLC_DIADINOX, HPLC_DIATOX, HPLC_FUCOX, HPLC_HEX19,
        HPLC_HEXLIKE, HPLC_HEXLIKE2, HPLC_PERID, HPLC_PRASINOX, HPLC_VIOLAX, HPLC_ZEA,
        Halifax Harbour, NH3_3, NISKIN BOTTLES, NO2NO3_Tech_F, Niskin bottle, North
          Atlantic Ocean, O2_CTD_mLL, O2_Electrode, O2_Winkler_Auto, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, PO4_Tech_F, POC_CHN_mg/m3, PON_CHN_mg/m3, Pressure, Profile,
        SiO4_Tech_F, TIC, Temp_CTD_1968, chemical, conductivity_CTD, discrete sample,
        nitrate + nitrite content (concentration), nutrient autoanalyzer, pCO2, profile,
        silicate, titrator]
      fr: [0240502 (FR), 18VA16667 (FR), 18VA17667 (FR), 18VA18667 (FR), 18VA19667
          (FR), 18VA20160106 (FR), 18VA20170104 (FR), 18VA20180103 (FR), 18VA20190109
          (FR), 18VA20200109 (FR), 18VA20210106 (FR), 18VA20220107 (FR), 18VA20667
          (FR), 18VA21667 (FR), 18VA22667 (FR), AMMONIA (NH3) (FR), AUTOANALYZER >
          AUTOANALYZER (FR), Bedford Basin (FR), Bedford Basin Monitoring Program
          (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', CO2 ANALYZERS > CO2
          ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        Chl_Fluor_Voltage (FR), Chl_a_Holm-Hansen_F (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), Department of Fisheries and Oceans Canada (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        HPLC_ACAROT (FR), HPLC_ALLOX (FR), HPLC_ASTAX (FR), HPLC_BCAROT (FR), HPLC_BUT19
          (FR), HPLC_BUTLIKE (FR), HPLC_CHLA (FR), HPLC_CHLB (FR), HPLC_CHLC12 (FR),
        HPLC_CHLC3 (FR), HPLC_CHLIDEA (FR), HPLC_DIADINOX (FR), HPLC_DIATOX (FR),
        HPLC_FUCOX (FR), HPLC_HEX19 (FR), HPLC_HEXLIKE (FR), HPLC_HEXLIKE2 (FR), HPLC_PERID
          (FR), HPLC_PRASINOX (FR), HPLC_VIOLAX (FR), HPLC_ZEA (FR), Halifax Harbour
          (FR), NH3_3 (FR), NISKIN BOTTLES (FR), NO2NO3_Tech_F (FR), Niskin bottle
          (FR), North Atlantic Ocean (FR), O2_CTD_mLL (FR), O2_Electrode (FR), O2_Winkler_Auto
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), PO4_Tech_F (FR), POC_CHN_mg/m3
          (FR), PON_CHN_mg/m3 (FR), Pressure (FR), Profile (FR), SiO4_Tech_F (FR),
        TIC (FR), Temp_CTD_1968 (FR), chemical (FR), conductivity_CTD (FR), discrete
          sample (FR), nitrate + nitrite content (concentration) (FR), nutrient autoanalyzer
          (FR), pCO2 (FR), profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [Alkalinity, Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada', CHLOROPHYLL, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, HPLC_PHAEO,
        HPLC_PYROPHAE, Phaeo_Holm-HansenF, SALINITY, Salinity_CTD, Salinity_Sal_PSS,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, pH_CTD_nocal, partial pressure of carbon dioxide - water, phosphate, physical,
        total alkalinity]
      fr: [Alkalinity (FR), Bedford Institute of Oceanography (FR), 'CA/DFO/BIO >
          Bedford Institute of Oceanography, Fisheries and Oceans, Canada (FR)', CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), HPLC_PHAEO (FR),
        HPLC_PYROPHAE (FR), Phaeo_Holm-HansenF (FR), SALINITY (FR), Salinity_CTD (FR),
        Salinity_Sal_PSS (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), pH (FR), pH_CTD_nocal (FR),
        partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), partial pressure
      of carbon dioxide (pCO2), methane (CH4) and other biogeochemical measurements
      collected from discrete samples and profiling sensors during the Bedford Basin
      Monitoring Program in the Bedford Basin from 2016 to 2022 (NCEI Accession 0240502)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), partial pressure
      of carbon dioxide (pCO2), methane (CH4) and other biogeochemical measurements
      collected from discrete samples and profiling sensors during the Bedford Basin
      Monitoring Program in the Bedford Basin from 2016 to 2022 (NCEI Accession 0240502)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240502
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.64, 44.694, -63.64, 44.694]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
